{
  "contextId": {
    "occurrenceNote": "The term **chosen** is an adjective that functions as a noun here and refers to a group of people. If your language would not use an adjective in that way, you can translate this term with an equivalent phrase. Alternate translation: “for the people whom God has chosen” (See: [Nominal Adjectives](rc://en/ta/man/translate/figs-nominaladj))",
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 10
    },
    "tool": "translationNotes",
    "groupId": "figs-nominaladj",
    "quote": [
      {
        "word": "διὰ",
        "occurrence": 2
      },
      {
        "word": "τοὺς",
        "occurrence": 1
      },
      {
        "word": "ἐκλεκτούς",
        "occurrence": 1
      }
    ],
    "quoteString": "διὰ τοὺς ἐκλεκτούς",
    "glQuote": "for the chosen",
    "occurrence": 1,
    "checkId": "aa1x"
  },
  "username": "Yuri",
  "invalidated": false,
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "for the chosen",
  "modifiedTimestamp": "2021-04-16T14:15:06.044Z"
}
